@charset "Shift_JIS";

/*-------------------------------------------------------------
読売新聞　応募フォーム
---------------------------------------------------------------*/
footer {
    position: relative;
  }
.bg-form {
  background-color : #fcfcfa;
	padding: 0 15px 30px;
}
#page #form {
  padding-top: 5rem;
}
#form h2 {
	text-align: center;
  font-size: 24px;
  line-height: 1.4;
	margin: .8em 0;
}
img {
  max-width: 100%;
  height: auto;
}
#check h2:before {
	content: "●";
	color: #edb622;
	margin: 0 .2em 0 0;
	font-size: 1.2em;
}
#thanks h2:before,
#thanks h2:after {
	content: "";
}
/*-------------------------------------------------------------
ヘッダー
-------------------------------------------------------------*/
#form #header .container {
	padding-bottom: 14px;
	border-top: 12px solid #5456B8;
	background-color: #ffffff;
	border-bottom: 1px solid #5456B8;
}
#form #siteLogo {
	margin: 12px auto 0;
}
#form #siteLogoTaxt {
	color: #5d56ff;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	margin-left: .4rem;
	height: 1em;
	vertical-align: bottom;
}
#form #siteLogo a:hover #siteLogoTaxt {
	color: #ff9901;
}
#form #logo2 {
	margin: 20px auto 0;
}

/*-------------------------------------------------------------
コンテンツ
-------------------------------------------------------------*/
#form .container {
	max-width: 850px;
	border: 1px solid #8481b8;
	border-width: 0 1px;
	box-shadow: 2px 2px 12px rgba(0,0,0,0.3);
}
#form section .container {
	background-color: #fcfcfa;
	margin-bottom: 0;
}
#form small {
	font-weight: normal;
	color: #999;
}
#form #header .row {
  margin-right: 0;
  margin-left: 0;
}
#form #title .container {
	padding: 0;
}
#form #title .container:after {
	content: "";
	width:100%;
	height:2rem;
	background: #e5cd8d;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 50%, rgba(255,255,255,.7) 67%, rgba(255,255,255,0) 80%), -moz-linear-gradient(top, #e5cd8d 0%, #be9930 30%, #be9930 40%, #f0d9b6 100%, #f6e1c7 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 50%,rgba(255,255,255,.7) 67%,rgba(255,255,255,0) 80%), -webkit-linear-gradient(top, #e5cd8d 0%,#be9930 30%,#be9930 40%,#f0d9b6 100%,#f6e1c7 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 50%,rgba(255,255,255,.7) 67%,rgba(255,255,255,0) 80%), linear-gradient(to bottom, #e5cd8d 0%,#be9930 30%,#be9930 40%,#f0d9b6 100%,#f6e1c7 100%);
}
#form #title .inner {
	margin: 0 0 0;
	padding: 2rem 1rem;
	background: #31210d;
	background: -moz-linear-gradient(left, #31210d 0%, #674223 29%, #6c4623 53%, #9d6b3c 68%, #774c2a 86%, #4b321b 100%);
	background: -webkit-linear-gradient(left, #31210d 0%,#674223 29%,#6c4623 53%,#9d6b3c 68%,#774c2a 86%,#4b321b 100%);
	background: linear-gradient(to right, #31210d 0%,#674223 29%,#6c4623 53%,#9d6b3c 68%,#774c2a 86%,#4b321b 100%);
}
#form #title h1 {
	margin: 0 1rem;
	font-size: 30px;
	line-height: 1.2;
	text-align: center;
	color: #f5f5f5;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.3);
}
#form .h2-01 {
  position: relative;
}
#form .h2-01:after {
  content: '';
  display: block;
  left: 0;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  margin: 25px auto;
  border-top: 20px solid #ee4f16;
  border-right: 100px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 100px solid transparent;
}
#form .lead {
	padding: 3rem 1.5rem;
	margin: 0 0 3rem;
	background: url("../img/bg_03.jpg") repeat 0 0;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.15);
}
#form .lead p {
	color: #524024;
	font-size: 26px;
	line-height: 1.5;
	text-align: center;
  text-shadow: 0px 2px 5px rgba(0,0,0,0.3);
}
#form .teen-lead {
	color: #524024;
	font-size: 1.6rem;
	text-align: center;
}
#form .mustitem {
	color: #fff;
	background-color: #b66;
	margin: 0 2px 2px 2px;
	padding: 1px 3px;
	border-radius: 3px;
	font-weight: normal;
	font-size: 0.6em;
	white-space: nowrap;
}
.noteLead .mustitem {
	font-size: 1em;
}
.noteLead {
	margin: 1em 0 .5em;
}
.margin-bottom label {
	margin-bottom: 1.5rem;
}
.inputArea {
	margin-bottom: 3rem;
}
.inputArea h3 {
	color: #624024;
	text-align: center;
	margin-top: 3rem;
}
.inputArea dl {
	margin: 0;
	border-top: 1px solid #ccc0c0;
	border-right: 1px solid #d0d0c0;
	border-left: 1px solid #d0d0c0;
	border-bottom: 1px solid #fff;
	background: #edede3;
	background: -moz-linear-gradient(left, #edede3 0%, #f8f8f0 32%, #f2f2e6 100%);
	background: -webkit-linear-gradient(left, #edede3 0%,#f8f8f0 32%,#f2f2e6 100%);
	background: linear-gradient(to right, #edede3 0%,#f8f8f0 32%,#f2f2e6 100%);
}
.inputArea dl:last-of-type {
	border-bottom: 1px solid #ccc0c0;
	margin-bottom: 5rem;
}
.inputArea dt {
	font-size: 18px;
	text-align: right;
	margin-bottom: 10px;
	padding-top: 1.0em;
	color: #624024;
	line-height: 1.2;
}
.inputArea dd {
	font-size: 16px;
	margin-bottom: 10px;
	padding-top: 1.0em;
	padding-right: 3rem;
}
.inputArea dd label,
.inputArea dt input+label {
	color: #624024;
}
input[type="text"]{
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="radio"]+label,
input[type="checkbox"]+label {
	color: #222;
}
input[type="radio"]+label:hover,
input[type="checkbox"]+label:hover {
	opacity: .75;
	cursor: pointer;
}
#selectPaper .note {
	margin: 0;
	color: #666;
}
#selectPaper .note.subtext:before {
	content: "… ";
	margin: 0 0 0 1.5em;
}
.btn-zip {
	background-color: #666;
  color: #fff!important;
  text-decoration: none!important;
	border: #6a6a6a 1px solid;
	border-width: 1px 2px 2px 1px;
	float: left;
	margin-left: 1em;
}
.btn-zip:hover {
	background-color: #777;
	color: #fff;
	border: #888 1px solid;
	border-width: 2px 1px 1px 2px;
}
#zip1,
#zip2 {
	float: left;
	width:5em;
	margin-bottom:.8em;
}
.zipMark {
	float: left;
	margin-top: .4em;
	width:1.5em;
}
.zipMark:before {
	content: "〒";
}
.zipDevider {
	float: left;
	width:1em;
	text-align: center;
	margin-top: .4em;
}
.zipDevider:after {
	content: "-";
}
#tel {
	width:50%;
}
select.form-control {
	width:auto;
	min-width: 18em;
}
#address label,
#sex label,
.paper label {
	font-weight: normal;
}
#sex label:first-child {
	font-weight: bold;
}
.form-control {
	border-radius: 6px;
	border: 1px solid #bbb;
}
.form-control:focus {
	background-color: #FFFFEE;
}
.form-control#other2,
.form-control#other3 {
	display: inline;
	width: 70%;
}
#getInfo {
	padding: 1em 5%;
	font-size: 14px;
}
#getInfo label {
	font-weight: normal;
}
#getInfoCheck {
	font-size: 18px;
}
#submit {
	text-align: center;
	margin: 0 3rem 2em;
	padding-right: 5%;
	padding-left: 5%;
}
#submit dt {
	line-height: 1.5;
	font-size: 15px;
}
#submit dd {
	line-height: 1.6;
	font-size: 14px;
}
#confirm {
	font-size: 18px;
	margin: 3rem 0 2rem;
	padding-left: .8rem;
	text-align: left;
	color: #922;
	border-left: 4px solid #c55;
}
#privacy {
	border: 2px #eee solid;
	background-color: #f5f5f5;
	padding: 1.5rem;
}
#privacy dl {
	margin-bottom: 0;
}
#privacy dt {
	margin-bottom: .5em;
	color: #455e9b;
}
#privacy dd {
	text-align: left;
	color: #555;
	padding: 0;
	margin-bottom: 1rem;
}
.note {
	font-size: .85em;
	color: #222;
	margin-top: .5em;
}
.note:before {
	content: "※";
}
#thanks .note:before {
	content: "";
}
.inputArea dl + .notes {
	margin-top: -4.0rem;
	margin-bottom: 3.0rem;
}
.notes li {
	font-size: 1.6rem;
	margin-top: .5em;
	list-style: none;
	text-indent: -1em;
}
.notes li:before {
	content: "※";
}
#ad {
	margin-top: 3rem;
}
/******　ボタン　*********/
.btn-lg {
	margin: 40px 0 50px;
	width: 100%;
	padding: 1.5rem 5px;
	line-height: 1;
	display: inline-block;
	border-radius: 5px;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	border-width: 1px 2px 2px 1px;
}
.btn-lg:hover {
	opacity: .85;
	box-shadow: 0 3px 2px rgba(0, 0, 0, 0.4);
	border-width: 2px 1px 1px 2px;
}
.btn-lg:active {
	opacity: .65;
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.6);
	border-width: 3px 0 0 3px;
}
#submitButton {
	color: #fff;
	font-size: 22px;
	text-decoration: none;
	transition-property: all;
	background: #ffaf4a;
	background: -moz-linear-gradient(top, #ffaf4a 0%, #ff920b 100%);
	background: -webkit-linear-gradient(top, #ffaf4a 0%,#ff920b 100%);
	background: linear-gradient(to bottom, #ffaf4a 0%,#ff920b 100%);
	border-top: 1px #ffc883 solid;
	border-right: 2px #c98f48 solid;
	border-bottom: 2px #c36f08 solid;
	border-left: 1px #fec782 solid;
}
#submitButton:hover,
#backButton:hover,
#thanksButton:hover {
	border-width: 2px 1px 1px 2px;
}
#submitButton:active {
}
#backButton {
	white-space: normal;
	font-size: 18px;
	color: #fff;
	background: #bfbfbf;
	background: -moz-linear-gradient(top, #bfbfbf 0%, #a6a6a6 100%);
	background: -webkit-linear-gradient(top, #bfbfbf 0%,#a6a6a6 100%);
	background: linear-gradient(to bottom, #bfbfbf 0%,#a6a6a6 100%);
	border-color: #a6a6a6;
	border-width: 1px 2px 2px 1px;
}
.iconChecked {
	width: 20px;
	height: 15px;
	background: url(../img/icon_checked1.svg) 50% 50% no-repeat;
	background-size: 100%;
	position: relative;
	top: 1px;
	display: inline-block;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#thanksButton {
	background: #4f87b5;
	background: -moz-linear-gradient(top, #4f87b5 0%, #337ab7 100%);
	background: -webkit-linear-gradient(top, #4f87b5 0%,#337ab7 100%);
	background: linear-gradient(to bottom, #4f87b5 0%,#337ab7 100%);
	border-width: 1px 2px 2px 1px;
}
/******　ページバリエーション　*********/
#check p {
	font-size: 1.7rem;
}
#check h3 {
	color: #624024;
	text-align: center;
	margin-top: 3rem;
}
#check .note {
	font-size: 1.4rem;
	text-indent: -1em;
	margin-left: 1em;
}
#thanks {
}
#thanks h2 {
	font-size: 2.4em;
	line-height: 1.4;
	color: #a22;
	text-shadow: -1px -1px 0px #eee;
	margin: 0;
}
#thanks h3 {
	line-height: 1.6;
	color: #ad3622;
	text-shadow: -1px -1px 0px #eee;
}
#thanks #yourName {
	background-color: #bfbfbf;
	font-size: 1.8rem;
	color: #624024;
	border-top: 1px solid #ccc0c0;
	border-right: 1px solid #d0d0c0;
	border-left: 1px solid #d0d0c0;
	border-bottom: 1px solid #ccc0c0;
	margin-bottom: 2rem;
	background: #edede3;
	background: -moz-linear-gradient(left, #edede3 0%, #f8f8f0 32%, #f2f2e6 100%);
	background: -webkit-linear-gradient(left, #edede3 0%,#f8f8f0 32%,#f2f2e6 100%);
	background: linear-gradient(to right, #edede3 0%,#f8f8f0 32%,#f2f2e6 100%);
}
#thanks img{
	margin: 1.8em auto 1rem;
}
#teen-bn {
	margin: 2rem 2rem;
	padding: 0;
	text-align: center;
	background-color: #bfbfbf;
	margin-bottom: 2rem;
	border: 2px solid #666;
	border-radius: 2rem;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
	overflow: hidden;
}
.notice {
	margin: 3rem auto;
	text-align: center;
}
.notice a {
	font-size: 16px;
	color: #d23;
	border-bottom: #d23 dotted 1px;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}
.notice a:hover {
	opacity: .8;
	text-decoration: none;
	text-shadow: 0 0px 1px rgba(0, 0, 0, 0.15);
}
.notice .icon-small {
	font-size: .8em;
}
@media print, screen and (max-width: 767px){
#teen-bn {
	margin: 2rem 0 4rem;
}
}
#check form dd p,
#getInfoCheck p {
	font-size: 1.4em;
}
#check #getInfo {
	border-top: 1px solid #ccc;
	padding: 2em 15px;
	margin: 0 0 3em 0;
	border-bottom: 2px solid #ccc;
	background-color: #fcfcfc;
}

/*-------------------------------------------------------------
フッター
-------------------------------------------------------------*/
#footer .container {
	background-color: #5456B8;
	margin-bottom: 0;
	padding: 10px 10px 30px;
	font-size: 1.1rem;
	position: relative;
}
#publication ul {
	padding: 0 0 0 5px;
	display: inline;
	list-style-type: none;
	border-left: 1px solid #fff;
	margin-left: .7rem;
}
#publication ul li {
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
	border-right: 1px solid #fff;
}
#publication ul li a:link,
#publication ul li a:visited {
	color: #fff;
}
#publication ul li a:hover,
#publication ul li a:active,
#publication ul li a:focus {
	color: #ff8a00;
}
#copyright {
	font-style: normal;
	text-align: right;
	color:#fff;
}
#back-to-top {
	position: fixed;
	bottom:60px;
  right:20px;
  display: none;
}
#back-to-top a {
	cursor: pointer;
	background-color: #315799;
	border-color: #315799;
}
#back-to-top a:hover {
	background-color: #2c2e8d;
}
#back-to-top a:active {
	background-color: #9295eb;
}

/*-------------------------------------------------------------
エラー表示
-------------------------------------------------------------*/

p[id^="err_"]{
	color: #c22;
	display: none;
}
p[id^="err_"]:before{
	content: "！";
	color: white;
	background-color: #d77;
  border-radius: 2em;
  margin: 0 .2em 0 0;
  padding: .2em .22em;
  text-align: center;
  height: 2em;
  width: 2em;
  line-height: 1;
}
#err_0 {
	font-size: 20px;
	padding: 1em;
	border: 1px solid #c22;
	border-radius: 3px;
	width: 100%;
	background-image: linear-gradient(
		-45deg,
		#fff 25%,
		#fff5f0 25%, #fff5f0 50%,
		#fff 50%, #fff 75%,
		#fff5f0 75%, #fff5f0
		);
	background-size: 8px 8px;
}
@media print, screen and (max-width: 767px){
#err_0 {
    font-size: 16px;
  }
}

/*-------------------------------------------------------------
レスポンシブ
-------------------------------------------------------------*/

@media print, screen and (max-width: 992px){

}
@media print, screen and (max-width: 767px){
#form #title h1 {
	font-size: 30px;
	margin: 0 3rem;
}
#form .h2-01 {
	font-size: 18px;
}
#form h3 {
	font-size: 18px;
}
#form #title .title-small {
	margin: 0 ;
}
#form .container{
	border: none;
}
#form #siteHead {
	text-align: center;
}
#form #title .inner {
    padding: 1rem;
  }
#form .lead {
	text-align: left;
	padding: 1.0rem;
}
#form .lead p {
	font-size: 18px;
}
#form .inputArea dt {
	text-align: left;
	margin-bottom: 0;
	border-top: 4px solid #ccc;
}
#form .inputArea dd {
	border-top: none;
	padding-right: 15px;
	margin-bottom: 15px;
}
#selectPaper dd label {
	font-size: 1.8rem;
}
#selectPaper .note:before {
	content: none;
}
select.form-control {
	width:100%;
}
.note {
	text-align: left;
}
ul.note {
	padding-left: 2rem;
}
#confirm {
	font-size: 16px;
	margin: 0 0 2em;
}
#getInfo {
	margin-left: -15px;
	margin-right: -15px;
}
#submit {
	margin: 0 1rem 2em;
}
#submit h4 {
	text-align: left;
	margin-bottom: 3rem;
}
#submitButton {
	font-size: 18px;
  }
  #backButton {
	font-size: 16px;
  }
#footer .container {
	text-align: center;
	position: relative;
	font-size: 1.3rem;
}
#publication  {
	margin: 0 -5px;
}
#publication ul,
#publication ul li {
	margin: 5px;
	border: none;
}
#copyright {
	margin-top: 2em;
	text-align: center;
  }
#back-to-top {
	position: absolute;
	top:-33px;
    right:20px;
    display: block;
}
#back-to-top a{
	background-color: #a7a8c9;
	border-width: 1px 1px 0 0;
	border-color: #9295eb;
	border-radius: 4px 4px 0 0;
}
#back-to-top a:hover {
	background-color: #5456B8;
}
#back-to-top a:active {
	background-color: #2c2e8d;
}
}

/* プルダウン内強調 */
.xday {
  color: #611;
  background-color: #ffd9d9;
 }
.xday-paper {
  color: #900;
  font-weight: bold;
 }
.xday-strong {
	font-weight: bold;
	color: #611;
	background-color: #ffd9d9;
	padding: .2rem .4rem;
	border-radius: .4rem;
 }
#selectPaper .note2 {
	margin-left: 1rem;
	margin-bottom: .5rem;
}
#selectPaper .note2:before {
	content: "";
}
@keyframes v-block{
    from{
        opacity: 0;
				transform:translateY(-20px);
    }
    to{
        opacity: 1;
				transform:translateY(0);
    }
}
.ad-title .ad-title-text {
  font-size: 1.85rem;
  margin-left: 1rem;
}
.ad-title-s {
	width: 100%;
	max-width: 220px;
	margin-right: .8rem;
}
.mb-3 {
	margin-bottom: 1rem;
}
.mb-5 {
	margin-bottom: 2rem;
}
.v-hidden {
    animation: v-block .4s ease-in-out 0s;
}
.v-hidden label {
    font-weight: normal;
		padding: 1.0rem;
		background-color: #fff;
		border-radius: .4em;
		border: solid 1px #ccc;
}
.v-hidden label:hover {
		opacity: .7;
}
.v-hidden .ad-title-s {
	width: 15rem;
}
.pc-none {
	display: none;
}
.sp-none {
	display: inline-block;
}
@media print, screen and (min-width: 768px){

.offset-sm-1 {
	margin-left: 8%;
}
.offset-sm-2 {
	margin-left: 16%;
}
}
@media print, screen and (max-width: 767px){
.ad-title-s {
	max-width: 65%;
	margin-bottom: 1rem;
	display: block;
}
.pc-none {
	display: inline-block;
}
.sp-none {
	display: none;
}
}

/* ------ 懸賞CP -------- */

.inputArea blockquote {
	border: none;
}
div[class^="inputArea-inner"] {
	padding: 1rem 2rem;
	border-radius: 1rem;
	margin-bottom: 1rem;
}
.inputArea dt.text-left{
	text-align: left;
}
.inputArea-inner1 {
	background-color: #fffafa;
	border: #fce0e0 4px solid;
}
.inputArea-inner2 {
	background-color: #f4f6fc;
	border: #dde3f6 4px solid;
}
.inputArea-inner3 {
  background-color: #f7fcf4;
  border: #daedcb 4px solid;
}
div[class^="inputArea-inner"] h3 {
	font-size: 2.0rem;
	font-weight: bold;
	margin: 2rem 0 1.0rem;
	color: #333;
	text-align: left;
}
div[class^="inputArea-inner"] h3 > span{
	font-size: 0.8em;
}

div[class^="inputArea-inner"] h3:nth-of-type(2){
	margin-top: 5rem;
}
div[class^="inputArea-inner"] h4 {
	font-size: 1.6rem;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 1rem;
	color: #c52024;
	border: 1px solid #c52024;
	padding: .8vw 1.2vw;
	border-radius: .3rem;
	display: inline-block;
}
#Papers .selpaper_options label {
	font-size: 1.6rem;
}
.needcheck,
.needcheck2 {
	opacity: .6;
}
.note.text-danger {
	color: #d93432!important;
}
div[class^="inputArea-inner"] .mb-5 {
	margin-bottom: 2.0rem;
}
div[class^="inputArea-inner"] .mb-3 {
	margin-bottom: 1.0rem!important;
}

#ad-message {
  border: 1px solid #aaa;
  background-color: #fff;
  border-radius: .4rem;
  padding: 1rem;
}
/* ラジオボタン、チェックボックス */
#Papers input[type=radio],
#Papers input[type=checkbox],
#Papers-teen input[type=radio],
#Papers-teen input[type=checkbox] {
  display: none;
}
#select_date {
  list-style: none;
  padding-left: 0;
}
.radio-wide .radio, .radio-wide .checkbox {
  width: calc(100% - 3rem);
  display: block;
}
.radio, .checkbox {
	width: 100%;
	box-shadow: 0 1px 6px rgba(0,0,0,.2);
  box-sizing: border-box;
  -webkit-transition: background-color 0.1s linear;
  transition: background-color 0.1s linear;
  position: relative;
  display: inline-block;
  margin: 0 20px 8px 0;
  padding: 12px 12px 12px 42px;
  border-radius: 8px;
  background-color: #fffdfd;
  vertical-align: middle;
  cursor: pointer;
}

.radio:hover, .checkbox:hover {
	box-shadow: 0 1px 1px rgba(0,0,0,.2);
  background-color: #fff;
}
.radio:hover:after, .checkbox:hover:after {
  border-color: #b02828;
}
.radio:after, .checkbox:after {
  -webkit-transition: border-color 0.1s linear;
  transition: border-color 0.1s linear;
  position: absolute;
  top: 50%;
  left: 15px;
  display: block;
  margin-top: -9px;
  width: 20px;
  height: 20px;
  border: 2px solid #bbb;
  border-radius: 6px;
  content: '';
}
.radio:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 19px;
  display: block;
  margin-top: -5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #fff;
  content: '';
  opacity: 0;
}

input[type=radio]:checked + .radio ,
input[type=checkbox]:checked + .checkbox {
  color: #fff;
  background-color: #315799;
	box-shadow: 0 1px 1px rgba(0,0,0,.2);
}
input[type=radio]:checked + .radio:before {
  opacity: 1;
  content: '';
  display: block;
  position: absolute;
  top: 43%;
  left: 1.7rem;
  width: 18px;
  height: 10px;
  background-color: transparent;
  border-left: 4px solid #76f156;
  border-bottom: 4px solid #76f156;
  transform: rotate(-45deg);
  border-radius: 0;
  z-index: 2;
}
input[type=radio]:checked + .radio:after {
  border-color: #999;
}
.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 21px;
  display: block;
  margin-top: -7px;
  width: 8px;
  height: 12px;
  border-right: 3px solid #4076b0;
  border-bottom: 3px solid #4076b0;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}
/* end ラジオボタン、チェックボックス*/
@media print, screen and (max-width: 767px){
div[class^="inputArea-inner"] {
	padding: 1rem .8rem;
	margin: 0 -15px;
	border-radius: 0;
	border-width: 4px 0;
}
.inputArea blockquote {
	padding: 10px 0;
}
}